Function
getMaxDeviationOfOrder
Returns the maximal out-of-order distance of adjacent hits.
getMaxDeviationOfOrder(pattern)
Include Headers
seqan/index.h
Parameters

pattern | A pattern with window interface. Types: Pigeonhole, Swift

Return Values
Returns the maximal distance two adjacent hits can have which are not in increasing order.
Member of
Pattern
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58